.reset {
  margin: 0;
  padding: 0;
}
.resetlist {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.flexcenter {
  display: flex;
  justify-content: center;
}
.flexbetween {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.flexcentercolumn {
  display: flex;
  flex-direction: column;
}
html {
  scroll-behavior: smooth;
}
body {
  margin: 0;
  padding: 0;
  font-family: 'Cairo', sans-serif;
  color: #003F8F;
  background-color: #f7f7f7;
}
.content {
  width: 992px;
}
.wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  align-items: flex-start;
}
.blu {
  background-color: #003F8F;
  color: #f7f7f7;
}
#header,
#hero,
#ristorante,
#menu,
#prenota,
#contatti {
  display: flex;
  justify-content: center;
  padding: 150px 0;
}
#hero,
#ristorante,
#menu,
#prenota,
#contatti {
  display: flex;
  justify-content: center;
  padding: 150px 0;
}
#header {
  margin: 0;
  padding: 0;
  padding-top: 20px;
  position: fixed;
  top: 0px;
  width: 100%;
  background-color: #f7f7f7;
  box-shadow: 0px 0px 5px #4d4d4d;
}
#header .content {
  display: flex;
  flex-direction: column;
}
#header .nav-mobile {
  display: none;
}
#header .nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#header .nav ul {
  margin: 0;
  padding: 0;
}
#header .nav ul a {
  transition: all .5s;
}
#header .nav ul a:link,
#header .nav ul a:visited {
  text-decoration: none;
  font-size: 14px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
#header .nav ul a:hover {
  border-bottom: 1px solid #003F8F;
}
#header .nav ul li {
  display: inline-block;
  padding: 0 70px;
}
#header .nav ul li:first-child {
  padding-left: 0;
}
#header .nav ul li:last-child {
  padding-right: 0;
}
#hero {
  background: url('../img/Zia-sua.jpg') top center fixed no-repeat;
  background-size: cover;
  padding-top: 400px;
  color: #f7f7f7;
}
#hero .content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#hero .content .italo img {
  height: 300px;
  width: 992px;
  object-fit: cover;
}
#hero .content .story {
  width: 500px;
}
#hero .content .story-sm {
  display: none;
}
#hero .content .social {
  padding-top: 20px;
}
#ristorante .wrap {
  display: flex;
  flex-wrap: nowrap;
}
#ristorante .col-6 {
  padding: 0;
}
#ristorante .col-6 img {
  width: 95%;
  height: 387px;
  object-fit: cover;
}
#ristorante p {
  font-size: 14px;
  line-height: 19px;
  text-align: left;
  padding-bottom: 20px;
  letter-spacing: 1px;
}
#ristorante p.caption {
  margin: 0;
  padding: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 40px;
}
#menu h3 {
  text-align: left;
}
#menu p {
  text-align: left;
}
#menu .spiegazione {
  color: #C6250E;
  font-size: 13px;
  line-height: 14px;
  padding-bottom: 30px;
  font-weight: 200;
}
#menu .descrizione {
  padding-top: 15px;
}
#prenota .content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#prenota p {
  padding-bottom: 30px;
}
#prenota .button {
  padding: 20px 40px;
  font-size: 20px;
  letter-spacing: 2px;
}
#contatti .col-3 {
  text-align: center;
}
#contatti .col-3 i {
  font-size: 30px;
  padding-bottom: 50px;
}
#contatti iframe {
  width: 100%;
  height: 400px;
  padding-bottom: 70px;
}
#footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  justify-content: center;
  padding-top: 100px;
}
#footer .content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#footer .content p {
  color: #f7f7f7;
}
#footer .content .uppercase-bold {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 18px;
}
#footer .content .social {
  padding-top: 10px;
}
#footer .content .impressum {
  padding: 50px 0;
}
#footer .content .impressum ul {
  color: #f7f7f7;
  margin: 0;
  padding: 0;
}
#footer .content .impressum ul li {
  display: inline-block;
}
#footer .content .impressum ul li a {
  transition: all .5s;
}
#footer .content .impressum ul li a:link,
#footer .content .impressum ul li a:visited {
  color: #f7f7f7;
  letter-spacing: 1px;
}
#footer .content .impressum ul li a:hover {
  text-decoration: none;
}
.row {
  width: 100%;
  margin-bottom: 20px;
}
.flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo img {
  height: 100px;
}
.logo-white {
  padding: 50px 0px 20px 0px;
  display: flex;
  justify-content: center;
}
.logo-white img {
  height: 100px;
}
h1 {
  margin: 0;
  padding: 0;
  font-size: 34px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 5px;
  text-align: center;
}
h2 {
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  font-weight: 200;
  font-size: 28px;
  letter-spacing: 5px;
  margin: -10px 0 10px 0;
  text-align: center;
}
h3 {
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  font-weight: 200;
  font-size: 23px;
  letter-spacing: 3px;
  margin: 30px 0 20px 0;
  text-align: left;
}
.evidence {
  font-weight: 700;
}
p {
  margin: 0;
  padding: 0;
  letter-spacing: 1px;
  line-height: 25px;
  text-align: center;
}
a {
  transition: all .5s;
}
a:link,
a:visited {
  color: #003F8F;
}
a.button:link,
a.button:visited {
  background-color: #f7f7f7;
  color: #003F8F;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-decoration: none;
  padding: 5px 20px;
}
a.button:hover {
  background-color: #C6250E;
  color: #f7f7f7;
}
a.blu:link,
a.blu:visited {
  background-color: #003F8F;
  color: #f7f7f7;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-decoration: none;
  padding: 5px 20px;
}
a.blu:hover {
  background-color: #C6250E;
}
.social {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  color: #f7f7f7;
}
.social li {
  display: inline-block;
}
.social li a:link,
.social li a:visited {
  font-size: 20px;
  color: #f7f7f7;
  padding: 15px;
}
form {
  width: inherit;
  margin-top: 50px;
}
input,
textarea {
  border: 0;
  padding: 10px;
}
#name,
#email,
#telefono,
#message {
  width: 100%;
}
#message {
  min-height: 100px;
}
.submit {
  margin: 0 auto;
  display: block;
  cursor: pointer;
  background-color: #f7f7f7;
  color: #003F8F;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-decoration: none;
  padding: 15px 30px;
}
.submit:hover {
  background-color: #f5f9ff;
}
@media screen and (max-width: 576px) {
  [class^="col-"] {
    width: 100%;
    padding: 0;
  }
  h1 {
    font-size: 34px;
    line-height: 45px;
    padding-bottom: 20px;
  }
  h2 {
    padding: 0;
    line-height: 40px;
  }
  p {
    padding-bottom: 30px;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    letter-spacing: 2px;
  }
  a:link,
  a:visited {
    color: #003F8F;
  }
  a.button:link,
  a.button:visited {
    background-color: #f7f7f7;
    color: #003F8F;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: none;
    padding: 15px 30px;
  }
  a.blu:link,
  a.blu:visited {
    background-color: #003F8F;
    color: #f7f7f7;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: none;
    padding: 15px 30px;
  }
  #ristorante,
  #menu,
  #prenota,
  #contatti {
    padding: 300px 0;
  }
  #header .nav {
    display: none;
  }
  #header .nav-mobile {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 0;
  }
  #header .nav-mobile .logo {
    padding: 0 0 30px 0;
  }
  #header .nav-mobile .logo img {
    height: 140px;
  }
  #header .nav-mobile #hamburger-icon {
    margin: auto 0;
    display: block;
    cursor: pointer;
    width: 30px;
    transition: 0.4s;
  }
  #header .nav-mobile #hamburger-icon .bar1,
  #header .nav-mobile #hamburger-icon .bar2,
  #header .nav-mobile #hamburger-icon .bar3 {
    width: 35px;
    height: 3px;
    margin: 6px 0;
    transition: 0.4s;
    background-color: #003F8F;
  }
  #header .nav-mobile .open .bar1 {
    -webkit-transform: rotate(-45deg) translate(-6px, 6px);
    transform: rotate(-45deg) translate(-6px, 6px);
  }
  #header .nav-mobile .open .bar2 {
    opacity: 0;
  }
  #header .nav-mobile .open .bar3 {
    -webkit-transform: rotate(45deg) translate(-6px, -8px);
    transform: rotate(45deg) translate(-6px, -8px);
  }
  #header .nav-mobile .open .mobile-menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
  }
  #header .nav-mobile .mobile-menu {
    display: none;
  }
  #header .nav-mobile ul {
    margin: 0;
    padding: 0;
  }
  #header .nav-mobile ul a {
    transition: all .5s;
  }
  #header .nav-mobile ul a:link,
  #header .nav-mobile ul a:visited {
    text-decoration: none;
    font-size: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
  }
  #header .nav-mobile ul a:hover {
    border-bottom: 1px solid #003F8F;
  }
  #header .nav-mobile ul li {
    list-style: none;
    padding: 0 70px;
    text-align: center;
    padding: 20px 0;
  }
  #header .nav-mobile .navbar-links {
    display: none;
    flex-direction: column;
  }
  #header .nav-mobile .navbar-links.active {
    display: flex;
  }
  #hero {
    background-color: #003F8F;
    background-image: none;
  }
  #hero .content {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #hero .content .story {
    display: none;
  }
  #hero .content .story-sm {
    display: block;
  }
  #hero .content .social {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    color: #f7f7f7;
  }
  #hero .content .social li {
    display: inline-block;
  }
  #hero .content .social li a:link,
  #hero .content .social li a:visited {
    font-size: 30px;
    color: #f7f7f7;
    padding: 15px;
  }
  #ristorante .wrap {
    flex-wrap: wrap;
    justify-content: center;
  }
  #ristorante .col-sm-12 {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 0;
  }
  #ristorante .col-sm-12 img {
    width: 100%;
    height: 400px;
    object-fit: cover;
  }
  #ristorante .col-sm-12 p.caption {
    margin: 0;
    padding: 0;
    padding: 20px 10px;
    text-align: center;
    font-size: 18px;
    line-height: 25px;
  }
  #menu .col-sm-12 {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #menu h3 {
    text-align: center;
    font-size: 28px;
  }
  #menu p {
    text-align: center;
    font-size: 20px;
    padding-bottom: 10px;
  }
  #menu .spiegazione {
    color: #C6250E;
    font-size: 15px;
    line-height: 18px;
    padding-bottom: 40px;
    font-weight: 300;
  }
  #menu .descrizione {
    padding-top: 15px;
  }
  #contatti iframe {
    width: 100%;
    height: 800px;
    padding-bottom: 70px;
  }
  #contatti .col-sm-12 {
    padding-top: 60px;
  }
  #contatti .col-sm-12 i {
    font-size: 40px;
    padding-bottom: 30px;
  }
  #contatti p {
    padding-bottom: 5px;
  }
  #footer .logo-white img {
    height: 120px;
  }
  #footer p {
    padding-bottom: 0;
  }
  #footer .impressum ul {
    text-align: center;
    padding-top: 30px;
  }
}
@media screen and (min-width: 577px) and (max-width: 992px) {
  [class^="col-"] {
    width: 100%;
    padding: 0;
  }
  a {
    transition: all .5s;
  }
  a:link,
  a:visited {
    color: #003F8F;
  }
  a.button:link,
  a.button:visited {
    background-color: #f7f7f7;
    color: #003F8F;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: none;
    padding: 20px 40px;
  }
  a.blu:link,
  a.blu:visited {
    background-color: #003F8F;
    color: #f7f7f7;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: none;
    padding: 20px 40px;
  }
  #ristorante,
  #menu,
  #prenota,
  #contatti {
    padding: 300px 0;
  }
  #header .nav {
    display: none;
  }
  #header .nav-mobile {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 0;
  }
  #header .nav-mobile .logo {
    padding: 0 0 30px 0;
  }
  #header .nav-mobile .logo img {
    height: 140px;
  }
  #header .nav-mobile #hamburger-icon {
    margin: auto 0;
    display: block;
    cursor: pointer;
    width: 30px;
    transition: 0.4s;
  }
  #header .nav-mobile #hamburger-icon .bar1,
  #header .nav-mobile #hamburger-icon .bar2,
  #header .nav-mobile #hamburger-icon .bar3 {
    width: 35px;
    height: 3px;
    margin: 6px 0;
    transition: 0.4s;
    background-color: #003F8F;
  }
  #header .nav-mobile .open .bar1 {
    -webkit-transform: rotate(-45deg) translate(-6px, 6px);
    transform: rotate(-45deg) translate(-6px, 6px);
  }
  #header .nav-mobile .open .bar2 {
    opacity: 0;
  }
  #header .nav-mobile .open .bar3 {
    -webkit-transform: rotate(45deg) translate(-6px, -8px);
    transform: rotate(45deg) translate(-6px, -8px);
  }
  #header .nav-mobile .open .mobile-menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
  }
  #header .nav-mobile .mobile-menu {
    display: none;
  }
  #header .nav-mobile ul {
    margin: 0;
    padding: 0;
  }
  #header .nav-mobile ul a {
    transition: all .5s;
  }
  #header .nav-mobile ul a:link,
  #header .nav-mobile ul a:visited {
    text-decoration: none;
    font-size: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
  }
  #header .nav-mobile ul a:hover {
    border-bottom: 1px solid #003F8F;
  }
  #header .nav-mobile ul li {
    list-style: none;
    padding: 0 70px;
    text-align: center;
    padding: 20px 0;
  }
  #header .nav-mobile .navbar-links {
    display: none;
    flex-direction: column;
  }
  #header .nav-mobile .navbar-links.active {
    display: flex;
  }
  #hero {
    background: url('../img/Zia-sua_tablet.jpg') top center fixed no-repeat;
    background-size: cover;
  }
  #hero .social {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    color: #f7f7f7;
  }
  #hero .social li {
    display: inline-block;
  }
  #hero .social li a:link,
  #hero .social li a:visited {
    font-size: 30px;
    color: #f7f7f7;
    padding: 25px;
  }
  #ristorante .wrap {
    flex-direction: column;
  }
  #ristorante .wrap .col-md-12 {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 30px;
  }
  #ristorante .wrap .col-md-12 img {
    width: 100%;
    height: 387px;
    object-fit: cover;
  }
  #ristorante .wrap .col-md-12 p {
    font-size: 16px;
    line-height: 25px;
    text-align: center;
  }
  #menu .col-sm-12 {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #menu h3 {
    text-align: center;
    font-size: 28px;
  }
  #menu p {
    text-align: center;
    font-size: 20px;
    padding-bottom: 10px;
  }
  #menu .spiegazione {
    color: #C6250E;
    font-size: 15px;
    line-height: 18px;
    padding-bottom: 40px;
    font-weight: 300;
  }
  #menu .descrizione {
    width: 500px;
    padding-top: 30px;
    padding-bottom: 45px;
  }
  #prenota p {
    width: 500px;
    font-size: 18px;
    line-height: 28px;
  }
  #prenota .button {
    padding: 20px 60px;
    font-size: 22px;
    letter-spacing: 2px;
  }
  #footer .logo-white img {
    height: 120px;
  }
  #footer .social li {
    padding-top: 20px;
  }
  #footer .social i {
    font-size: 30px;
  }
}
